ISDIGIT(3)

NAME
isdigit - decimal-digit character test

LIBRARY
libc

SYNOPSIS
#include <ctype.h>
int
isdigit(int c);

DESCRIPTION
The isdigit() function tests for any decimal-digit character.

RETURN VALUES
The isdigit() macro returns zero if the character tests false and returns non-zero if the character tests true.

SEE ALSO
isalnum(3), isalpha(3), isascii(3), isblank(3), iscntrl(3), isdigit(3), isgraph(3), islower(3), isprint(3), ispunct(3), isspace(3), isupper(3), isxdigit(3), toascii(3), tolower(3), toupper(3), stdio(3), ascii(7)

STANDARDS
The isdigit() function conforms to ansiC.